package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.output.ElementDto;

//会议室公司dto
public class MetingCompanyDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 8617250907858064269L;
	
	private String CompanyId;//公司id
	private String CompanyName;//公司名称
	private String SettleType;//企业结算方式(1现结2月结)
	private String Client;//项目
	
	public List<MetingBizAccountDto> bizAccount;//企业账号信息

	public String getCompanyId() {
		return CompanyId;
	}

	public void setCompanyId(String companyId) {
		CompanyId = companyId;
	}

	public String getCompanyName() {
		return CompanyName;
	}

	public void setCompanyName(String companyName) {
		CompanyName = companyName;
	}

	public String getSettleType() {
		return SettleType;
	}

	public void setSettleType(String settleType) {
		SettleType = settleType;
	}

	public String getClient() {
		return Client;
	}

	public void setClient(String client) {
		Client = client;
	}

	public List<MetingBizAccountDto> getBizAccount() {
		return bizAccount;
	}

	public void setBizAccount(List<MetingBizAccountDto> bizAccount) {
		this.bizAccount = bizAccount;
	}
	
	
	

}
